/*=======================================================================================================================
	Media Queries
=======================================================================================================================*/

/*======================================= DESKTOP ========================================*

/*---------------------------------
 Responsive Nav
------------------------------------*/
	.js #response-nav {
	  clip: rect(0 0 0 0);
	  max-height: 0;
	  position: absolute;
	  display: block;
	  overflow: hidden;
	  zoom: 1;
	}
	#response-nav.opened {max-height: 9999px;}

/*---------------------------------
 Non- Mobile
------------------------------------*/
@media all and (min-width: 1201px) {}


/*======================================= TABLET ========================================*/

/*---------------------------------
 TABLET (iPad 2 Landscape)
------------------------------------*/
@media all and (max-width: 1201px) {
	
	/*Make Fullscreen*/
	#body #container {
		width:auto;
		margin:0 !important;
		min-width:inherit;
		box-shadow:none;
	}	
	/* Menu */
	.fixedmenu {width:100%;}
	
	/* Services Single */
	#single.services #pageHeader,
	#single.services .info-wrap,
	#single.services .main-wrap {
		float:right;
		width:70%;
	}

	/* Contact Template */
	form.contactForm div.form_Callme, form.contactForm div.form_preferred {width:100%; margin-left: 0; height: auto;}


	/*----- Left Side -----------------------------*/
	#single.services .thumb-wrap,
	#single.services .child-wrap,
	#single.services .resource-box {
		float:left;
		width:27%;
	}
}

@media all and (max-width: 1001px) {
	/*Header */
	#header{background-image:none !important; background-color:#18528C;}
	#header-banner{background:none !important; height:100px; border-bottom-width:4px;}
	#header img.main_header_logo {width:auto !important; height:90px; margin-right:60px;}
	#header-banner .banner-right {float:right;}
	#header-banner .banner-right div.feedback {margin:25px 20px 0 0;}
	
	#menu ul.menu {width:95%; margin-left:5%;}
	#header.menufix {margin-bottom:70px !important;}
	
	/* Adjust whitespace*/
	#content, #sidebar{padding:0 1%; width:98%;}
	#sidebar { margin:0 .5%;padding:0;width:32% !important;}
	.left_sidebar .maincontentwrap, .right_sidebar .maincontentwrap {width:67% !important;}
	.full_width #content {width: 95% !important;margin:0 auto !important;}

	
	/*Home Optin Form*/
	div#homeOptinFormDiv{width:780px;}
	.page-template-template-contact-php #content, .page-template-template-home-php #content {margin:0 auto; padding:0; width:100% !important;}
	
			
	/* Product Archive */
	#archive.archive-products > article { text-align:center;}
	.archive-products #filter, #archive.archive-products > article {
		width:33%;height:580px;}
	#archive.archive-products.taxonomy > article {min-height:inherit !important;height:510px;}
	
	/*Product Single */
	#single.products .tabs {margin:10px auto;}
	#single.products ul.tabNavigation {margin-left:2px !important; width:95%;}
	ul.tabNavigation li a { padding:10px 40px}
	#single.products .p2p-related_products > div {width:32%; margin:.5%;}
	#single.products .p2p-product_support > div {padding:10px !important; background-image:none;}
	
	/* Support Archive */
	#archive.archive-support > article {padding:20px !important; background-image:none;}
	
	/* Search Bar */
	#search-container {width:94%; margin:80px auto 0;}
	#search-container #searchform #s {font-size:20px;}

/*======== Apply Resposive Menu below 1000px ========*/

	a#nav-toggle {
		width: 40px;
		height: 40px;
		border-radius:0 0 50% 0;
		text-indent: -9999px;
		overflow: hidden;
		display:block;
		position:absolute; left:0; top:0;
		box-shadow:2px 2px 3px 3px rgba(0,0,0,.3);
		z-index:2000;
		background: #18518B url("../../images/menu/hamburger.png") no-repeat -32px -32px;
	}
}

	@media screen and (min-width: 1000px) {
		.js #response-nav {position: relative;}
		.js #response-nav.closed {max-height: none;}
		a#nav-toggle {display: none;}
	}

@media all and (max-width: 901px) {
	/* Fix Sidebar Widths as resized */
	#sidebar { margin:0 .5%;padding:0;width:36% !important;}
	.left_sidebar .maincontentwrap, .right_sidebar .maincontentwrap  {width:63% !important;}	
}	

/*---------------------------------
	TABLET (iPad 2 Portrait)
------------------------------------*/
/* Hide Side bar optin form on Home Page */
	.home .optinform_sidebar {display:none;}
	
@media all and (max-width: 801px) {
	/*Header */
	#header{background-image:none !important; background-color:#18528C;}
	#header-banner{text-align:center;background:none !important; height:120px; border-bottom:3px solid #C7A146;}
	.headertxt {text-align:center;}
	/* Logo */
	#header-banner .banner-left {width:75%;}
	#header img.main_header_logo {width:auto !important; height:80px; margin:20px 0 0;}
	/* Phone */
	#header-banner .banner-right {display:block;width:25%;}
	#header-banner .banner-right div.feedback {margin-top:25px; float:left; width:95%;}
	#header-banner .banner-right div.feedback h2{ font-size:18px;}
	/* Menu */
	#menu {box-shadow:none;}
	#menu div.menu-container {height:auto;}
	#menu #response-nav {
		background-image:none; 
		background:#fefefe;
		border-bottom:1px solid #18528C;}
	div#response-nav > ul.menu ul {display:none;}
	div#response-nav ul.menu li {
		border:0; width:25%;
		text-align:center; 
		border-bottom:1px solid #F8F8F8;}
	div#response-nav ul.menu li a{
		width:100%; padding:10px 0 !important;}
	#response-nav li:hover{background:none;}
	#menu li.nav-search-box {float: left !important; border-bottom:0 !important;}
	#menu li.nav-search-box a {height:15px;}
	/* Content */
	article.contentHolder {padding:0 30px;}
	#body section.maincontentwrap, #body section#sidebar{float:none !important; width:100% !important;}
	#sidebar{width:300px !important; margin:15px auto;}
	#body .one_third, #body .one_half, #body .two_thirds { width:90%; padding:0; margin:0 5%;}
	.contact-us article.contentHolder {border:0;}
	/* Widgets */
	div.optinformDiv{display:none;}
	.home-product-cycler {display:none;}
	
	/*Support Template*/
	.archive-link {width:100%;margin:0;}
	#crossover > article {text-align:center;}
	#crossover > article .itemThumbnail {float:none; width:150px;}
	#crossover > article > span {
		font-size:16px !important;float:none;padding:0 !important;
		width:100%;margin:0;background-image:none !important;}
	
	
	#archive .backbutton {top:-40px;}
	
	/* Services Archive */
	.archive-services > article {width:100%; padding:20px !important;}
	#archive.archive-services .itemThumbnail {width:50%;}
	
	/* Services Single */
	#single.services #pageHeader,
	#single.services .info-wrap,
	#single.services .main-wrap,
	#single.services .thumb-wrap {
	float:none;width:100%;}
	#single.services .resource-box,
	#single.services .child-wrap {
	float:left;width:48%; max-width:inherit;}
	#single.services .thumb-wrap {
	width:50%;margin:10px auto;}
	
	/*Product Archive*/
	.archive-products #filter, #archive.archive-products > article {
		width:50%;height:520px; min-height:inherit !important;}
	#archive.archive-products > article .itemThumbnail {width:200px !important;}
	
	/*Product Single */
	#single.products .tabs {margin:10px auto;}
	ul.tabNavigation li a { padding:10px 15px;}
	#single.products .meta_product_benefits {display:none;}
	
	#single.products .meta_product_specs {width:100%; float:none;}
	#single.products .meta_product_specs ul {margin:10px 0;}
	#single.products .resource-box {width:50%; float:none; margin:10px auto;}
	
	#single.products .p2p-related_products > div {width:49%;}
	#single.products .p2p-related_products > div .itemThumbnail{width:50%;}
	
	#single.products .p2p-product_support { padding:10px 0;}
	#single.products .p2p-product_support > div {float:none; width:100%;}

	/* Support Single */
	#single.support .p2p-product_support > div {width:50%;}
	#single.support .p2p-product_support > div .itemThumbnail{width:50%;}
}


/*======================================= PHONE ========================================*/

/*---------------------------------
	PHONE
------------------------------------*/
@media all and (max-width: 641px) {
	/*Header */
	#header-banner{height:100px;}
	#header-banner .banner-left {width:100%;}
	#header img.main_header_logo {height:70px; margin:30px 0 0;}
	/* Phone Logo */
	#header-banner .banner-right {display:block; width:40px;height:0;}
	#header-banner .banner-right h2 .alias,
	#header-banner .banner-right h2 .deskphone{display:none !important;}
	#header-banner .banner-right .phone > a {
		width: 40px;
		height: 40px;
		border-radius:0 0 0 50%;
		text-indent: -9999em;
		overflow: hidden;
		display:block;
		position:absolute; right:0; top:0;
		box-shadow:-2px 2px 3px 3px rgba(0,0,0,.3);
		background: #18528C url("../../images/menu/phone_cut.png") no-repeat -27px -32px;
	}
	/* Menu */
	div#response-nav ul.menu li {width:33%;}
	/* Content */
	.contentHolder {padding:0 15px !important;}
	.maincontentwrap {padding:20px 0 !important; margin:0 auto !important;}
	h1 {font-size:22px; line-height:normal;}
	h2 {font-size:20px;} 
	h3 {font-size:18px;} 
	h4 {font-size:16px;}
	h5 {font-size:15px;}
	h6 { font-size:14px;}
	.ls-container {display:none;}
	/* Footer */
	#sub_footer {text-align:center !important;}
	.copyright_text {width:90% !important;margin:10px 0 5px;}
	#sub_footer .gototop {margin:10px 0;width:200px; text-align:center;}

	/* Contact Template */
	form.contactForm input[type="text"], form.contactForm .form_Human {width:100%; min-width:0;}
	form.contactForm .form-submit {position: relative; float: none; margin-top: 10px;}


	/*----- Galleries -----------------------------*/
	.gallery-columns-3 .galleryHolder,
	.gallery-columns-4 .galleryHolder,
	.gallery-columns-5 .galleryHolder
	 {width:28%;margin:2.5%;}
	 
	 /* Services Single */
	 #single.services .resource-box,
	#single.services .child-wrap {
	float:none;width:100%; max-width:inherit;}
	
	/* Support Archive */
	#archive.archive-support > article {float:none; width:100%;}
	
	/* Product Single */
	ul.tabNavigation li a { padding:8px 10px; margin:0 2px;}
	
}

/*---------------------------------
	PHONE (iPhone 4 Landscape)
------------------------------------*/
@media all and (max-width: 481px) {
	/*Header */
	#header-banner{height:90px;}
	.headertxt {display:none;}
	#header img.main_header_logo {height:65px; margin:25px 0 0;}
	/* Menu */
	div#response-nav ul.menu li {width:50%;}
	
	/*----- Single Galleries -----------------------------*/	
	.gallery-columns-2 .galleryHolder,
	.gallery-columns-3 .galleryHolder,
	.gallery-columns-4 .galleryHolder,
	.gallery-columns-5 .galleryHolder
	 {width:46%;margin:2%;text-align:center;}
	.gallery-columns-2 .galleryHolder .galleryitem,
	.gallery-columns-3 .galleryHolder .galleryitem, 
	.gallery-columns-4 .galleryHolder .galleryitem,
	.gallery-columns-5 .galleryHolder .galleryitem 
	 {width:100%;float:none}

	 /*Product Archive*/
	.archive-products #filter {height:auto !important; border:0;}
	.archive-products #filter, #archive.archive-products > article
	,#archive.archive-products.taxonomy > article {
		min-height:inherit;width:100%;height:auto;}
	
	/* Product Single */
	ul.tabNavigation li a { padding:5px 5px; margin:0;}
	#single.products .p2p-related_products > div {width:100%; margin:0;}
	#single.products .resource-box {width:100%; margin:10px auto;}
		
	/* Support Single */
	#single.support .p2p-product_support > div {width:100%;}
	
	/* Testimonials Archive */
	.archive-testimonials > article {padding:20px !important; background:none;}
	
	/*Coment Form */
	.asterix {display:none;}
	.commentsForm form #commentdetails, .commentsForm form > textarea {width:100%;}
}

/*---------------------------------
	PHONE (iPhone 4 Portrait)
------------------------------------*/
@media all and (max-width: 321px) {
	/*Header */
	#container {min-width:300px !important;}
	#header-banner{height:90px;}
	.headertxt {display:none;}
	img.main_header_logo {height:50px; margin:40px 0 0;}
	/* Menu */
	div#response-nav ul.menu li {width:100%;}
	
	/*----- Single Galleries -----------------------------*/		
	.gallery-columns-1 .galleryHolder,
	.gallery-columns-2 .galleryHolder,
	.gallery-columns-3 .galleryHolder,
	.gallery-columns-4 .galleryHolder,
	.gallery-columns-5 .galleryHolder
	 {width:100%;margin:0;clear:both;text-align:center;}
	.gallery-columns-1 .galleryHolder .galleryitem
	 {width:100%;float:none}
	 
	 /* Product Single */
	ul.tabNavigation li a { padding:3px 1px; margin:0; margin-right:-1px;}

}





/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}	
